Subject: Re: [pim] Fw:Re: AD Review of draft-ietf-pim-bfd-p2mp-use-case-05

From: <[email-masked]>
Date: Thu, 5 Aug 2021 04:12:37 +0800 (CST)

Hi Alvaro,

I've submitted the new version that includes updates resulting from your review and comments:

A new version of I-D, draft-ietf-pim-bfd-p2mp-use-case-06.txthas been successfully submitted by Greg Mirsky and posted to theIETF repository.Name:           draft-ietf-pim-bfd-p2mp-use-caseRevision:       06Title:          The Use of Bidirectional Forwarding Detection (BFD) for Multipoint Networks in Protocol Independent Multicast - Sparse Mode (PIM-SM)Document date:  2021-08-04Group:          pimPages:          7URL:            https://www.ietf.org/archive/id/draft-ietf-pim-bfd-p2mp-use-case-06.txtStatus:         https://datatracker.ietf.org/doc/draft-ietf-pim-bfd-p2mp-use-case/Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-pim-bfd-p2mp-use-caseDiff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-pim-bfd-p2mp-use-case-06Abstract:   This document specifies the use of Bidirectional Forwarding Detection   (BFD) for multipoint networks to provide nodes that participate in   Protocol Independent Multicast - Sparse Mode (PIM-SM) with sub-second   convergence.  An extension to the PIM Hello message used to bootstrap   point-to-multipoint BFD sessions is also defined in this document.

Looking forward to your feedback on the updates.

Regards,

Greg Mirsky

Sr. Standardization Expert
预研标准部/有线研究院/有线产品经营部 Standard Preresearch Dept./Wireline Product R&D Institute/Wireline Product Operation Division

E: [email-masked] 
www.zte.com.cn 

Original Mail

Sender: AlvaroRetana
To: gregory mirsky10211915;
CC: Mike McBride;[email-masked];
Date: 2021/08/04 10:48
Subject: Re: Fw:Re: [pim] AD Review of draft-ietf-pim-bfd-p2mp-use-case-05

Greg:

Hi!

Please upload a revision first.

Thanks!

Alvaro.

On August 3, 2021 at 9:05:08 PM, [email-masked] ([email-masked]) wrote:

Hi Alvaro,

I hope this note finds you well. The mailing list blocked the e-mail because of its excessive size. Mike, as the WG Chair, let it into the archive. Would you review the proposed changes in the working copy or prefer I upload the updated version first?